{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115",
  "scrapedAt": "2025-12-17T09:26:57.962Z",
  "page": 1115,
  "count": 10,
  "items": [
    {
      "date": "28 พ.ย. 2561",
      "no": "ปท 0023.3/ 21329",
      "title": "ขอเชิญร่วมงาน Thaiand Friendly Design Expo 2018 (ประกาศมาแล้ว 2575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมงาน Thaiand Friendlyฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_181116_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมงาน Thaiand Friendlyฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_181116_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    },
    {
      "date": "28 พ.ย. 2561",
      "no": "ปท 0023.5/ 21225",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ โครงการส่งเสริมสนับสนุนการจัดการสิ่งปฏิกูลและขยะมูลฝอยขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=21225.pdf&filepath=dispatch_upload/backend/core_dispatch_181030_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=21225.pdf&filepath=dispatch_upload/backend/core_dispatch_181030_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    },
    {
      "date": "28 พ.ย. 2561",
      "no": "ปท 0023.5/ 21223",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ โครงการส่งเสริมสนับสนุนการจัดการสิ่งปฏิกูลและขยะมูลฝอยขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=21223.pdf&filepath=dispatch_upload/backend/core_dispatch_181029_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=21223.pdf&filepath=dispatch_upload/backend/core_dispatch_181029_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    },
    {
      "date": "28 พ.ย. 2561",
      "no": "ปท 0023.5/ว1167",
      "title": "บัญญัติมาตรา 29 แห่งพระราชบัญญัติวินัยการเงินการคลังของรัฐ พ.ศ.2561 (ประกาศมาแล้ว 2575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1167.pdf&filepath=dispatch_upload/backend/core_dispatch_181027_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1167.pdf&filepath=dispatch_upload/backend/core_dispatch_181027_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    },
    {
      "date": "27 พ.ย. 2561",
      "no": "ปท 0023.5/ว1170",
      "title": "รายงานนำส่งเงินองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี ตามระบบการบริหารการเงินการคลังภาครัฐด้วยระบบอิเล็กทรอนิกส์ (GFMIS) ประจำเดือนตุลาคม 2561 (ประกาศมาแล้ว 2576 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1170.pdf&filepath=dispatch_upload/backend/core_dispatch_181016_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1170.pdf&filepath=dispatch_upload/backend/core_dispatch_181016_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    },
    {
      "date": "27 พ.ย. 2561",
      "no": "ปท 0023.5/ว1169",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2576 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1169.pdf&filepath=dispatch_upload/backend/core_dispatch_181015_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1169.pdf&filepath=dispatch_upload/backend/core_dispatch_181015_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    },
    {
      "date": "27 พ.ย. 2561",
      "no": "ปท 0023.5/ว1168",
      "title": "รายงานการนำส่งเงินองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2576 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1168.pdf&filepath=dispatch_upload/backend/core_dispatch_181014_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1168.pdf&filepath=dispatch_upload/backend/core_dispatch_181014_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    },
    {
      "date": "26 พ.ย. 2561",
      "no": "ปท 0023.3/ว20940",
      "title": "แนวทางการดำเนินโครงการของขวัญปีใหม่ของกระทรวงมหาดไทยเพื่อมอบให้ประชาชน ประจำปี พ.ศ. 2562 (ประกาศมาแล้ว 2577 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการของขวัณปีใหม่ 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_180880_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการของขวัณปีใหม่ 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_180880_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    },
    {
      "date": "26 พ.ย. 2561",
      "no": "ปท 0023.3/ว1162",
      "title": "ขอความอนุเคราะห์ข้อมูลแผนงาน/โครงการที่เกี่ยวข้องกับแรงงานนอกระบบ จังหวัดปทุมธานี ปีงบประมาณ 2562 (ประกาศมาแล้ว 2577 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลแผนงาน โครงที่เกี่ยวข้องกับแรงงานนอกระบบ.pdf&filepath=dispatch_upload/backend/core_dispatch_180853_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลแผนงาน โครงที่เกี่ยวข้องกับแรงงานนอกระบบ.pdf&filepath=dispatch_upload/backend/core_dispatch_180853_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    },
    {
      "date": "26 พ.ย. 2561",
      "no": "ปท 0023.5/ว21074",
      "title": "การจัดทำบัญชี ทะเบียนและรายงานการเงินตามระเบียบกระทรวงมหาดไทยว่าด้วยเงินบำรุงโรงพยาบาลและหน่วยบริการสาธารณสุขอของอปท. (ประกาศมาแล้ว 2577 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำบัญชี ทะเบียนและรายงานการเงินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_180847_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำบัญชี ทะเบียนและรายงานการเงินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_180847_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1115,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1115"
    }
  ]
}